<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Shaved</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1 class="songtitle">Shaved!</h1>

<p>By theditchofwhateachonemeans</p>

<pre>      A
I was blinded by the mirror
Woke up feelin' ruined
Stone cold dead
As I stepped in the bathroom
By its blade I have been touched
By it's foam I have been hid
By my hand I have been injured
By its touch I have been nicked

And I've been shaved!
I've got blood on my hands!
Shaved!
I've got blood on my hands!
Shaved!
Shaved!
           D
And I feel so bad, so bad
A
So bad, so bad
           E
Sharp as a sword!
           D
Sharp as a sword!
           A
Sharp as a sword!

By the pain I have been uptight,
'Bout the laughter I endure
I look just like Boris Karloff
My whole face is full of gore
So I bought it at a price
An electric shaving kit
It's much nicer to my face
No more fire burns in it

And I've been shaved!
No more blood on my hands!
Shaved!
No more blood on my hands!
Shaved!
And I'm so glad
Yes, I'm so glad
I'm so glad, so glad,
I want to thank You, cord,
I just want to thank You, cord,
Thank You, cord!</pre>
</body>
</html>
